/* Text Elements */

h1 {
  margin-bottom: 10px;
  color: #343434;
  text-align: center;
  font-size: 28px;
  font-family: 'Playfair Display', serif;
  line-height: 1.1;
}

h1.h1header {
  margin-top: 20px;
}

h2 {
  margin-bottom: 10px;
  color: #343434;
  text-align: center;
  font-size: 28px;
  font-family: 'Playfair Display', serif;
  line-height: 1.1;
}

h2.h2Main {
  margin-bottom: 0;
  color: #343434;
  text-align: left;
  font-size: 20px;
}

h3 {
  margin-bottom: 10px;
  color: #343434;
  text-align: center;
  font-size: 28px;
  font-family: 'Playfair Display', serif;
  line-height: 1.1;
}

h3.h3Main {
  margin-bottom: 0;
  color: #343434;
  text-align: left;
  font-size: 20px;
}

h4 {
  margin-bottom: 10px;
  color: #343434;
  text-align: center;
  font-size: 28px;
  font-family: 'Playfair Display', serif;
  line-height: 1.1;
}

h4.h4Main {
  margin-bottom: 0;
  color: #343434;
  text-align: left;
  font-size: 20px;
}

h5 {
  margin-bottom: 10px;
  color: #343434;
  text-align: center;
  font-size: 28px;
  font-family: 'Playfair Display', serif;
  line-height: 1.1;
}

h5.h5Main {
  margin-bottom: 0;
  color: #343434;
  text-align: left;
  font-size: 20px;
}

h6 {
  margin-bottom: 10px;
  color: #343434;
  text-align: center;
  font-size: 28px;
  font-family: 'Playfair Display', serif;
  line-height: 1.1;
}

h6.h6Main {
  margin-bottom: 0;
  color: #343434;
  text-align: left;
  font-size: 20px;
}

p.paragraph {
  margin-bottom: 10px;
  text-align: left;
  font-family: 'Open Sans', sans-serif;
  line-height: 1.1;
}

p.paragraph.pInset {
  margin-left: 142px;
}

p.paragraph.pAbout {
  width: 80%;
}

p.paragraph.pThanks {
  text-align: center;
  font-size: 28px;
  font-family: 'Playfair Display', serif;
}

span.text-element {
  margin-bottom: 10px;
  color: #343434;
  text-align: center;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
}

span.text-element.textLogo {
  margin-bottom: 0;
  color: #24420e;
  font-size: 64px;
  font-family: 'Playfair Display', serif;
}

span.text-element.planningC.textLogo {
  color: #666;
  font-size: 24px;
}

span.text-element span.lGreen {
  color: #67923d;
}

span.text-element.textHeadings {
  margin-bottom: 0;
  color: #343434;
  text-align: left;
  font-size: 20px;
  font-family: 'Playfair Display', serif;
  line-height: 1.1;
}

span.text-element.textFooter {
  margin-bottom: 20px;
  color: #fff;
  font-size: 28px;
}

span.text-element.textJoTasker {
  margin-bottom: 10px;
  color: #24420e;
  text-align: left;
  font-size: 28px;
  font-family: 'Playfair Display', serif;
  line-height: 1.1;
}

span.text-element span.text-text-1 {
  color: #67923d;
}

span.text-element.textMain {
  margin-top: 10px;
  color: #666;
  text-align: left;
  font-size: 16px;
  line-height: 1.1;
}

span.text-element.tel.textLogo {
  color: #666;
  font-size: 36px;
  line-height: 1;
}

span.text-element.small.textFooter {
  color: #ccc;
  font-size: 16px;
}

a.link-text {
  display: block;
  color: #ff5000;
  text-align: center;
  font-weight: 400;
  font-size: 18px;
  font-family: 'Open Sans', sans-serif;
  line-height: 1.2;
}

a.link-text.linkButton {
  display: inline-block;
  margin-top: 20px;
  padding: 10px 20px;
  background-color: #fad319;
  box-shadow: rgba(128, 128, 128, .5) 2px 2px 5px 0;
  color: #000;
  font-family: 'Open Sans', sans-serif;
}

a.link-text.close.linkButton {
  margin-top: 0;
  background-color: #ff5000;
  box-shadow: none;
  color: #fff;
}

a.link-text.textLinkEmail {
  margin-right: auto;
  margin-left: auto;
  padding: 10px 20px;
  max-width: 200px;
  border-width: .0625rem;
  border-style: solid;
  background-color: transparent;
  color: #fff;
}

a.link-text.textLinkPtn {
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  max-width: 250px;
  color: #fff;
  text-align: center;
  font-size: 13px;
  line-height: 1;
}

a.link-text.txtLinkFooter {
  margin-right: auto;
  margin-left: auto;
  max-width: 150px;
  color: #fff;
  text-align: center;
}

a.link-text.linkHome {
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  padding: 10px 20px;
  max-width: 200px;
  border-width: .0625rem;
  border-style: solid;
  background-color: #24420e;
  color: #fff;
}

/* Layout Elements */

.container {
  position: relative;
  padding: 20px;
}

.container.DivContactFormWrapper {
  position: absolute;
  top: 0;
  right: 0;
  bottom: auto;
  z-index: 10;
  display: none;
  float: right;
  padding: 30px;
  min-height: 100%;
  background-color: #24420e;
  background-image: -webkit-linear-gradient(top, rgba(36, 66, 14, 1) 0%, rgba(103, 146, 61, .25) 100%), url('../images/4.webp');
  background-image:    -moz-linear-gradient(top, rgba(36, 66, 14, 1) 0%, rgba(103, 146, 61, .25) 100%), url('../images/4.webp');
  background-image:      -o-linear-gradient(top, rgba(36, 66, 14, 1) 0%, rgba(103, 146, 61, .25) 100%), url('../images/4.webp');
  background-image:         linear-gradient(180deg, rgba(36, 66, 14, 1) 0%, rgba(103, 146, 61, .25) 100%), url('../images/4.webp');
  background-attachment: scroll, scroll;
  background-position: left top, center center;
  background-clip: border-box, border-box;
  background-origin: padding-box, padding-box;
  background-size: auto auto, cover;
  background-repeat: repeat, repeat;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
  text-align: right;

  background-blend-mode: normal, normal;
}

.container.divLogoTextWrap {
  padding: 40px 20px;
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, .9) 0%, rgba(255, 255, 255, .9) 100%), url('../images/1b.webp');
  background-image:    -moz-linear-gradient(top, rgba(255, 255, 255, .9) 0%, rgba(255, 255, 255, .9) 100%), url('../images/1b.webp');
  background-image:      -o-linear-gradient(top, rgba(255, 255, 255, .9) 0%, rgba(255, 255, 255, .9) 100%), url('../images/1b.webp');
  background-image:         linear-gradient(180deg, rgba(255, 255, 255, .9) 0%, rgba(255, 255, 255, .9) 100%), url('../images/1b.webp');
  background-attachment: scroll, scroll;
  background-position: left top, center center;
  background-clip: border-box, border-box;
  background-origin: padding-box, padding-box;
  background-size: auto auto, cover;
  background-repeat: repeat, repeat;

  background-blend-mode: normal, normal;
}

.container.divTextSections {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: start;
  padding: 10px 20px;
  border: .0625rem solid rgba(103, 146, 61, .25);
  background-color: #fff;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  background-blend-mode: normal;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
}

.container.divMain {
  display: grid;
  -ms-flex-pack: start;
  -ms-flex-align: stretch;
  padding: 5px;

  grid-template-columns: repeat(2 , 1fr);
  grid-template-rows: auto;
  grid-column-gap: 5px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
          justify-content: flex-start;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
          align-content: flex-start;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
     -moz-box-align: stretch;
          align-items: stretch;
  justify-items: auto;
  grid-row-gap: 5px;
}

.container.divAbout {
  background-color: rgba(36, 66, 14, .15);
}

.container.container-1 {
  padding: 40px 40px 30px;
}

.container.divFooter {
  background-color: #24420e;
  background-image: -webkit-linear-gradient(top, rgba(103, 146, 61, 1) 0%, rgba(36, 66, 14, .7) 100%), url('../images/10.webp');
  background-image:    -moz-linear-gradient(top, rgba(103, 146, 61, 1) 0%, rgba(36, 66, 14, .7) 100%), url('../images/10.webp');
  background-image:      -o-linear-gradient(top, rgba(103, 146, 61, 1) 0%, rgba(36, 66, 14, .7) 100%), url('../images/10.webp');
  background-image:         linear-gradient(180deg, rgba(103, 146, 61, 1) 0%, rgba(36, 66, 14, .7) 100%), url('../images/10.webp');
  background-attachment: scroll, scroll;
  background-position: left top, left bottom;
  background-clip: border-box, border-box;
  background-origin: padding-box, padding-box;
  background-size: auto auto, cover;
  background-repeat: repeat, repeat;

  background-blend-mode: normal, normal;
}

.container.divAboutImage {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 20%;
  background-image: url('../images/4.webp');
  background-attachment: scroll;
  background-position: center top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.divTextSections.image-1 {
  background-image: url('../images/1.webp');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.divTextSections.planning {
  grid-area: span 2/ auto / auto / auto;
}

.container.divTextSections.image-3 {
  background-image: url('../images/6.webp');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
  grid-area: span 2/ auto / auto / auto;
}

.container.divTextSections.image-2 {
  background-image: url('../images/5.webp');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.divTextSections.permitted {
  grid-area: span 2/ auto / auto / auto;
}

.container.divTextSections.image-4 {
  background-image: url('../images/7.webp');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
  grid-area: span 1/ auto / auto / auto;
}

.container.divTextSections.image-5 {
  background-image: url('../images/9.webp');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.divTextSections.image-6 {
  background-image: url('../images/8.webp');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
  grid-area: span 2/ auto / auto / auto;
}

.container.divTermsThankYou {
  background-color: rgba(103, 146, 61, .25);
}

.html-element {
  margin-bottom: 0;
}

div.responsive-picture.imageHeading1 {
  position: absolute;
  top: -10px;
  max-width: 100px;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 5px 0;
  -webkit-transform: rotateZ(-15deg);
     -moz-transform: rotateZ(-15deg);
       -o-transform: rotateZ(-15deg);
          transform: rotateZ(-15deg);
}

div.responsive-picture.picRTPI {
  position: static;
  margin: 20px auto;
  padding: 10px 15px;
  max-width: 200px;
  background-color: #fff;
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  p.paragraph.pLegal {
    margin-bottom: 30px;
  }

  p.paragraph.pThanks {
    margin-bottom: 0;
  }

  a.link-text.linkButton {
    -webkit-align-self: flex-end;
    -ms-flex-item-align: end;
            align-self: flex-end;
  }

  /* Layout Elements */

  .container {
    padding: 30px;
  }

  .html-element {
    margin-bottom: 30px;
  }
}

@media screen and (min-width: 48rem) {
  /* Text Elements */

  p.paragraph.p1 {
    margin-top: 30px;
  }

  p.paragraph.pLegal {
    margin-top: 0;
  }

  p.paragraph.pThanks {
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
    max-width: 600px;
  }

  span.text-element.small.textFooter {
    text-align: left;
  }

  span.text-element.textFooter {
    margin-top: 20px;
    margin-bottom: 20px;
    max-width: 400px;
    text-align: left;
  }

  a.link-text.textLinkEmail {
    margin-left: 0;
  }

  a.link-text.textLinkPtn {
    position: absolute;
    right: 40px;
    bottom: 40px;
    text-align: right;
  }

  a.link-text.txtLinkFooter {
    margin-right: 0;
    margin-left: 0;
    text-align: left;
  }

  a.link-text.linkHome {
    margin-left: auto;
  }

  /* Layout Elements */

  .container.divMain {
    -ms-flex-align: stretch;

    grid-template-columns: repeat(3 , 1fr);
    grid-template-rows: minmax(150px, auto);
    justify-items: stretch;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
       -moz-box-align: stretch;
            align-items: stretch;
  }

  .container.divTextSections.expertWitness {
    min-height: 150px;

    grid-area: auto/ auto / auto / auto;
  }

  .container.appeals.divTextSections {
    grid-area: span 2/ auto / auto / auto;
  }

  .container.divTextSections.permitted {
    grid-area: span 1/ auto / auto / auto;
  }

  .container.divTextSections.image-6 {
    grid-area: 3/3/5/ auto;
  }

  .container.divTextSections.image-3 {
    grid-area: span 2/ auto / auto / auto;
  }

  .container.divTextSections.image-5 {
    grid-area: auto/2/auto/ auto;
  }

  .container.divTextSections.enforcement {
    grid-area: 5/1/span 2/ auto;
  }

  .container.divTextSections.image-4 {
    grid-area: 5/2/ auto / auto;
  }

  .container.certs.divTextSections {
    grid-area: 5/1/auto/ auto;
  }

  .container.divTextSections.localPlan {
    grid-area: 5/ auto / auto / auto;
  }

  .container.divTextSections {
    -ms-flex-pack: start;
    padding-top: 20px;
    padding-bottom: 20px;

    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
            justify-content: flex-start;
  }

  .container.divTextSections.image-2 {
    min-height: 100px;
  }

  div.responsive-picture.picRTPI {
    position: absolute;
    top: 40px;
    right: 40px;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  p.paragraph {
    margin-right: auto;
    margin-left: auto;
    max-width: 1024px;
    text-align: center;
  }

  p.paragraph.pAbout {
    margin-left: 0;
    text-align: left;
  }

  p.paragraph.pInset {
    margin-left: auto;
  }

  p.paragraph.p1 {
    margin-top: auto;
  }

  p.paragraph.pLegal {
    margin-top: auto;
    text-align: left;
  }

  p.paragraph.pThanks {
    margin-top: auto;
    text-align: center;
  }

  span.text-element.textFooter {
    text-align: left;
  }

  span.text-element.small.textFooter {
    max-width: 1024px;
    font-size: 16px;
  }

  a.link-text.linkButton {
    right: 40px;
  }

  a.link-text.textLinkPtn {
    right: 60px;
    bottom: 60px;
  }

  /* Layout Elements */

  .container {
    padding: 60px;
  }

  .container.divTextSections.planning {
    grid-area: auto/span 2/auto/ auto;
  }

  .container.divTextSections.image-6 {
    grid-area: 3/4/ auto / auto;
  }

  .container.divMain {
    grid-template-rows: minmax(200px, auto);
    grid-template-columns: repeat(5 , 1fr);
  }

  .container.divTextSections.localPlan {
    grid-area: 3/1/auto/ auto;
  }

  .container.divTextSections.enforcement {
    grid-area: auto/auto/auto/ auto;
  }

  .container.divTextSections.image-5 {
    grid-area: auto /2/ auto /auto;
  }

  .container.divTextSections.image-4 {
    grid-area: auto;
  }

  .container.divTextSections.expertWitness {
    grid-area: auto/5/auto/ auto;
  }

  .container.appeals.divTextSections {
    grid-area: auto/ auto / auto / auto;
  }

  .container.certs.divTextSections {
    grid-area: auto/auto/auto/ auto;
  }

  .container.divTextSections.image-3 {
    grid-area: auto/ auto / auto / auto;
  }

  .container.divTextSections.permitted {
    grid-area: auto/ auto / auto / auto;
  }

  .container.divTextSections {
    padding: 30px;
  }

  div.responsive-picture.imageHeading1 {
    position: relative;
    top: 0;
    margin-right: auto;
    margin-bottom: 50px;
    margin-left: auto;
    max-width: 150px;
  }

  div.responsive-picture.picRTPI {
    top: 60px;
    right: 60px;
  }
}